package dev.lions.unionflow.server.api.enums.membre;

public enum LienParente {
  CONJOINT("Conjoint(e)"),
  ENFANT("Enfant"),
  PARENT("Parent"),
  AUTRE("Autre");

  private final String libelle;

  LienParente(String libelle) { this.libelle = libelle; }

  public String getLibelle() { return libelle; }
}
